uuid: 9fec2e6d-456c-40da-a32e-e96d3191107a
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.homepage.field_attached_translated_items
    - field.field.node.homepage.field_featured_image
    - field.field.node.homepage.field_hero_description
    - field.field.node.homepage.field_hero_link
    - field.field.node.homepage.field_hero_title
    - field.field.node.homepage.field_language_bar_text
    - field.field.node.homepage.field_overlay_opacity
    - field.field.node.homepage.field_page_builder
    - node.type.homepage
  module:
    - user
id: node.homepage.teaser
targetEntityType: node
bundle: homepage
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_attached_translated_items: true
  field_featured_image: true
  field_hero_description: true
  field_hero_link: true
  field_hero_title: true
  field_language_bar_text: true
  field_overlay_opacity: true
  field_page_builder: true
  langcode: true
  search_api_excerpt: true
